@media screen and ( min-width:1200px ){
.kinou{width: 60%;
    margin: 0 auto;
        clear:both;
}

.area1 {
     		width: 50%;
    float:left;
	}
.area2 {
     		width: 50%;
    float:right;
	}
	.item { margin: 0 auto;
		width: 100%;
		line-height: 40px;
padding:50px;	}
.katei{   
MARGIN: 0px auto;
    padding-top:px;
    padding-bottom:50px;
    width:70%;
}}
@media only screen and (min-width: 1480px) {
	section.video p{font-size:20px;}
#featuresSlider ul li p{
	font-size: 20px;
}	
  }
@media screen and (max-width:1200px){
	.device{left:20%;top:-36px;}
	footer li{margin-right:10%;}
	.feature-content{width:55%;}
}
@media screen and (max-width:991px){
	.feature-1,.feature-2{margin-bottom:50px;}
	.device{display:none;}
	.screenshots ul li{width:50%;}
	.screenshots-intro{padding:110px 0 100px 0;}
	.feature-content{width:80%;}
	.features-slider{height:100%}
.hero h1{font-size:40px;margin:100px 0 45px 0}
	.screenshots ul li{width:100%;min-height:100%;float:none;}
	.nav-collapse li a{
  font-size:14px;
}
	
	section.video i{font-size:30px;}
	section.video h1{font-size:16px;font-weight:400;}
	section.video{padding:40px;}
	.feature-content{width:100%;text-align:center;margin-top:20px;}
	.feature-icon{display:block;margin:0 auto;}
	blockquote p{width:60%;}
	.features-slider {padding: 11% 50px 10% 50px;}
	header h1.hd{
    font-size: 20px;
    width:100%;
    margin-left:-30px;
}
.kinou{width: 100%;
    margin: 0 auto;
}

.area1 {
     		width: 100%;
	}
.area2 {
     		width: 100%;
	}
	.item { margin: 0 auto;
		width: 100%;
		line-height: 40px;
padding:50px;	}
#teigi3{
    margin-top: 20px;
    clear:both;
    margin-left: auto; margin-right: 0px; width: 100%; 
padding: 16px;}
}
@media screen and (max-width:940px){
	.feature-content{width:60%;}
	.download h2 {
    font-size: 22px;
}
.hero {
    background: url('../img/area-tb.png') no-repeat center center;
     color:#fff;
}
@media screen and (max-width:780px){
	.feature-content{width:60%;}
    .hero h1 span {font-weight: 500;}
	.download h2 {
    font-size: 22px;
}
.hero {
    background: url('../img/area-sp.png') no-repeat center center;
    color:#fff;
    margin-top:-20px;
}
   .hero h1{font-size:24px;margin:16px 0 45px 0}
	.screenshots ul li{width:100%;min-height:100%;float:none;}
	section.video i{font-size:30px;}
	section.video h1{font-size:8px;font-weight:600;}
	section.video{padding:40px;}
	.feature-content{width:100%;text-align:center;margin-top:20px;}
	.feature-icon{display:block;margin:0 auto;}
	blockquote p{width:90%;}
	.features-slider {padding: 11% 50px 10% 50px;}
	.features-slider2 {padding: 11% 50px 10% 50px;}
	.features-slider3 {padding: 11% 50px 10% 50px;}
	.features-slider4 {padding: 11% 50px 10% 50px;}
	.features-slider li p {
    font-size: 14px;
}
.hero li h1 {
    margin-top:20px;
}
aside h1{
    font-size:22px;
    }
.area3  h2{
       font-size:22px;
}
.kinou h2{
           font-size:22px;
}   
#tb1  h2{
               font-size:22px;
} 
.features-slider2 li p {
    font-size: 14px;
}
.features-slider3 li p {
    font-size: 14px;
}
.features-slider4 li p {
    font-size: 14px;
}
p{
width:94%;}
dl.box dd{
margin: 0 0 10px 0;
padding: 0 0 10px 20px;
}
dl.box dt{
float: left;
width: 120px;
font-size: 12px;
}
dl.box dd{
    font-size:12px;
}
.hero li h1 {
    font-size: 20px;
   }
.nav-collapse li a{
    font-size:14px;
    padding-left:6px;
    padding-right:6px;
}
.hero li a {
    font-size: 20px;
   }
.hero li p{
  font-size: 14px;
 }
.hero li img{
max-width:200px;
}
.hero li span{
  font-size: 14px;
 }
.hero p{
font-size: 14px;
}
.hero  a{
  font-size: 12px;
}.sns ul{
margin-top:10px;
}
.sns ul li{
width: 200px;
margin: 0px;
padding: 0;
}
header h1.hd{
    font-size: 20px;
    width:100%;
    margin-left:12px;
}
.sns li img{
margin-top:6px;
max-width:92px;
width:100%;
}
.footer-logo img{
max-width:140px;
width:100%; 
}
.arrow-btn2{
    padding-left:0em;
    padding-right:0em;
}
footer h1 {
    font-size: 11px;
}
.sns1{
margin-top:120px;  
}
table{
border:0;
}
table thead{
display:none;
}
table tr{
margin-bottom:10px;
display:block;
border-bottom:2px solid #ddd;
}
table td{
display:block;
    text-align:center;
font-size:14px;
border-bottom:1px dotted #ccc;
}
table td:last-child{
border-bottom:0;
}
table td:before {
content:attr(data-label);
float:left;
font-weight: bold;
}
.t1{
display:block;
text-align:center;
font-weight:bold;
font-size:14px;
color:#507589;    
border-bottom:1px dotted #ccc;
}
.waku-list-ue{
max-width:320px;
width:70%;    
}
.waku-list{
max-width:320px;
width:70%;    
height:auto;
}
.waku-list{
width:100%;
}
}

@media screen and (max-width:640px){
    .tex-s{font-size: 14px;}
	.use-btn{display:none;}
	footer li{display:block;text-align:left;padding:20px 0;border-bottom:dashed 1px #c7cacc;margin-right:0!important;float:none;}
	nav{margin-top:40px;}
	.overlay ul{margin-left:0px;}
	.overlay ul li a{padding:20px 0;min-width:120px;font-size:12px;
}
	section.video h1{font-size:20px;font-weight:400;}
	section.video p{font-size:14px;}
}
p{
width:100%;}
}
@media screen and (max-width:465px){
	.hero h1{font-size:24px;margin:100px 0 45px 0}
	.screenshots ul li{width:100%;min-height:100%;float:none;}
	section.video i{font-size:30px;}
	section.video h1{font-size:20px;font-weight:400;}
	section.video{padding:40px;}
	.feature-content{width:100%;text-align:center;margin-top:20px;}
	.feature-icon{display:block;margin:0 auto;}
	blockquote p{width:94%;}
	.features-slider {padding: 11% 50px 10% 50px;}
	.features-slider2 {padding: 11% 50px 10% 50px;}
	.features-slider3 {padding: 11% 50px 10% 50px;}
}
@media screen and (max-width:430px){
	.m-non{
		display: none;	
		}	
	}
@media screen and ( min-width : 420px) {
	.br-sp { display:none; }
}
@media screen and ( max-width : 420px) {
	.br-pc { display:none; }
}
@media screen and (max-width:340px){
.hero h1 {
     font-size: 28px;
}
.tex-s{font-size: 14px;}}